[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Linux-cluster] Re: Kernel RPMS



On Fri, 2005-03-25 at 09:12 -0500, Tom Coughlan wrote:

> > Unofortunately I need kernel-smp and kernel-hugemem 2.6.9-6.16.EL.
> > The sources site has only kernel-2.6.9-5.0.3.EL.src.rpm
> 
> All the kernel variants are built from the same src.rpm. Take a look at
> the top of the kernel.spec file.

Of course they are. But, we are after version 2.6.9-6.16, which is a
dependency for all the alpha clustering RPMS. So, we could be rebuilding
until the cows come home, without the patches in 2.6.9-6.16 it isn't
going to be the same thing.

-- 
Bojan


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]